<?xml version='1.0' encoding='US-ASCII' standalone='yes'?>
<PageTables vers='1.0.0.3'>
	<PageTableLayouts>
		<Plugin manID='DvHD' prodID='Ra2X' plugID='Ra2R'>
			<Desc>Ra2 Native Mono</Desc>
			<Layout>PageTable 1</Layout>
		</Plugin><!--manID='DvHD' prodID='Ra2X' plugID='Ra2R'-->
		<Plugin manID='DvHD' prodID='Ra2X' plugID='Ra2S'>
			<Desc>Ra2 Native Stereo</Desc>
			<Layout>PageTable 1</Layout>
		</Plugin><!--manID='DvHD' prodID='Ra2X' plugID='Ra2S'-->
		<Plugin manID='DvHD' prodID='Ra2X' plugID='Ra2T'>
			<Desc>Generated PageTable 4 by Avid Inc.</Desc>
			<Layout>PageTable 1</Layout>
		</Plugin><!--manID='DvHD' prodID='Ra2X' plugID='Ra2T'-->
		<Plugin manID='DvHD' prodID='Ra2X' plugID='RaTS'>
			<Desc>Generated PageTable 2 by Avid Inc.</Desc>
			<Layout>PageTable 1</Layout>
		</Plugin><!--manID='DvHD' prodID='Ra2X' plugID='RaTS'-->
		<PTLayout name='PageTable 1'>
			
		  <PageTable type='Av18' pgsz='24' >
		    <!-- 1 row 8 columns -->

		    <Page num='1'>   
		      <Cell row='1' col='1' knobID="InputTrim" inOutButtonID="" selectButtonID="" />
		      <Cell row='1' col='2' knobID="Process"  inOutButtonID="" selectButtonID="" />
		      <Cell row='1' col='3' knobID="OutputTrim" inOutButtonID="" selectButtonID="" />
          <Cell row='1' col='4' knobID="Brightness" inOutButtonID="" selectButtonID="" />
          <Cell row="1" col='5' knobID="Type" inOutButtonID="" selectButtonID="" />
		    </Page>
		  </PageTable >

		  <PageTable type='Av81' pgsz='24' >
		    <!-- 8 rows 1 col-->
		    <Page num='1'>   
		      <Cell row='1' col='1' knobID="InputTrim" inOutButtonID="" selectButtonID="" />
		      <Cell row='2' col='1' knobID="Process"  inOutButtonID="" selectButtonID="" />
		      <Cell row='3' col='1' knobID="OutputTrim" inOutButtonID="" selectButtonID="" />
		      <Cell row='4' col='1' knobID="Brightness" inOutButtonID="" selectButtonID="" />
		      <Cell row='5' col='1' knobID="Type" inOutButtonID="" selectButtonID="" />
		    </Page>
		  </PageTable >

		  <PageTable type='Av48' pgsz='96' >
		    <!-- 4 rows 8 cols -->
		    <Page num='1'>   
		      <Cell row='1' col='1' knobID="InputTrim" inOutButtonID="" selectButtonID="" />
		      <Cell row='1' col='2' knobID="Process"  inOutButtonID="" selectButtonID="" />
          <Cell row='1' col='3' knobID="OutputTrim" inOutButtonID="" selectButtonID="" />
		      <Cell row='1' col='4' knobID="Brightness" inOutButtonID="" selectButtonID="" />
		      <Cell row='1' col='5' knobID="Type" inOutButtonID="" selectButtonID="" />
		    </Page>
		  </PageTable >



		  <PageTable type='BkCS' pgsz='12'>
				<Page num='1'>
					<ID>Drive</ID>
					<ID>Top</ID>
					<ID>Bottom</ID>
					<ID>Low</ID>
					<ID>Peak</ID>
					<ID>Hardness</ID>
				</Page><!--num='1'-->
				<Page num='2'>
					<ID>OutputTrim</ID>
					<ID> </ID>
				</Page><!--num='2'-->
			</PageTable><!--type='BkCS' pgsz='12'-->
			<PageTable type='BkSF' pgsz='16'>
				<Page num='1'>
					<ID>Drive</ID>
					<ID>Top</ID>
					<ID>Bottom</ID>
					<ID>Low</ID>
					<ID>Peak</ID>
					<ID>Hardness</ID>
					<ID>OutputTrim</ID>
					<ID> </ID>
				</Page><!--num='1'-->
			</PageTable><!--type='BkSF' pgsz='16'-->
			<PageTable type='FrTL' pgsz='24'>
				<Page num='1'>
					<ID>Drive</ID>
					<ID>Top</ID>
					<ID>Bottom</ID>
					<ID>Low</ID>
					<ID>Peak</ID>
					<ID>Hardness</ID>
					<ID>OutputTrim</ID>
					<ID> </ID>
				</Page><!--num='1'-->
			</PageTable><!--type='FrTL' pgsz='24'-->
			<PageTable type='HgTL' pgsz='8'>
				<Page num='1'>
					<ID>Drive</ID>
					<ID>Top</ID>
					<ID>Bottom</ID>
					<ID>Low</ID>
					<ID>Peak</ID>
					<ID>Hardness</ID>
					<ID>OutputTrim</ID>
					<ID> </ID>
				</Page><!--num='1'-->
			</PageTable><!--type='HgTL' pgsz='8'-->
			<PageTable type='PcTL' pgsz='16'>
				<Page num='1'>
					<ID>Drive</ID>
					<ID>Top</ID>
					<ID>Bottom</ID>
					<ID>Low</ID>
					<ID>Peak</ID>
					<ID>Hardness</ID>
					<ID>OutputTrim</ID>
					<ID>Master Bypass</ID>
				</Page><!--num='1'-->
			</PageTable><!--type='PcTL' pgsz='16'-->
			<PageTable type='PgTL' pgsz='1'>
				<Page num='1'>
					<ID>Drive</ID>
				</Page><!--num='1'-->
				<Page num='2'>
					<ID>Top</ID>
				</Page><!--num='2'-->
				<Page num='3'>
					<ID>Bottom</ID>
				</Page><!--num='3'-->
				<Page num='4'>
					<ID>Low</ID>
				</Page><!--num='4'-->
				<Page num='5'>
					<ID>Peak</ID>
				</Page><!--num='5'-->
				<Page num='6'>
					<ID>Hardness</ID>
				</Page><!--num='6'-->
				<Page num='7'>
					<ID>OutputTrim</ID>
				</Page><!--num='7'-->
				<Page num='8'>
					<ID>Master Bypass</ID>
				</Page><!--num='8'-->
			</PageTable><!--type='PgTL' pgsz='1'-->
		</PTLayout><!--name='PageTable 1'-->
	</PageTableLayouts>
	<ControlNamesVariations>
	</ControlNamesVariations>
	<Editor vers='1.3.7.1'>
		<PluginList>
			<TDM>
				<PluginID manID='DvHD' prodID='Ra2X' plugID='RaTS'>
					<MenuStr>TDM:  Ra2</MenuStr>
				</PluginID><!--manID='DvHD' prodID='Ra2X' plugID='RaTS'-->
				<PluginID manID='DvHD' prodID='Ra2X' plugID='Ra2T'>
					<MenuStr>TDM:  Ra2</MenuStr>
				</PluginID><!--manID='DvHD' prodID='Ra2X' plugID='Ra2T'-->
			</TDM>
			<RTAS>
				<PluginID manID='DvHD' prodID='Ra2X' plugID='Ra2S'>
					<MenuStr>RTAS: Ra2</MenuStr>
				</PluginID><!--manID='DvHD' prodID='Ra2X' plugID='Ra2S'-->
				<PluginID manID='DvHD' prodID='Ra2X' plugID='Ra2R'>
					<MenuStr>RTAS: Ra2</MenuStr>
				</PluginID><!--manID='DvHD' prodID='Ra2X' plugID='Ra2R'-->
			</RTAS>
		</PluginList>
		<DiscCtrls>
			<CtrlID>MasterBypass</CtrlID>
		</DiscCtrls>
	</Editor><!--vers='1.3.7.1'-->
</PageTables><!--vers='1.0.0.3'-->
